/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */

body {
	font-size: 14px;
}

p,ul,li {
	font-size: 14px;
}


/* Branding */

#zone-branding-wrapper {
	background: rgb(0, 102, 153);
	background: rgba(0, 102, 153, 0.70);
	filter: alpha(opacity=70);
	color: #FFFFFF;
	position: relative;
	z-index: 10;
}

.region-branding {
	float: none;
	width: 100%;
} 

.branding-data {
	float: none;
}

.logo-img {
	float: left;
	width: 100%;
	padding: 6% 0;
}


/* Menu */

.block-16 {
	display: none;
}

.block-superfish-1 {
	display: block;
	margin: 0;
}

ul.menu li {
	padding: 0;
	margin: 0;
}
 
.sf-menu {
	display: block;
	float: right;
	font-size: 1.1em;
	font-weight: 100;
	position: relative;
	z-index: 10;
}

.sf-menu li a {
	color: #FFFFFF;
	padding: 1.4em 0.8em;
	text-decoration: none;
}

#menu-345-1, #menu-363-1 /* Projects, Services */ {
	color: #FFFFFF;
	cursor: default;
	padding: 1.4em 0.8em;
	text-decoration: none;
}

.sf-menu li a:hover, li.sf-item-3:hover, li.sf-item-4:hover {
	background: #003366;
	-moz-transition: all 0.5s ease;
	/* WebKit */
	-webkit-transition: all 0.5s ease;
	/* Opera */
	-o-transition: all 0.5s ease;
	/* Standard */
	transition: all 0.5s ease;
}

.sf-menu li ul {
	margin: 0.9em 0 0;
}

.sf-menu li ul li {
	
}

.sf-menu li ul li a {
	background: rgb(0, 102, 153);
	background: rgba(0, 102, 153, 0.70);
	filter: alpha(opacity=70);
	padding: 1em 0.8em;
}


#menu-362-1 a /* Donate Button */ {
	background: #CC0000;
	font-weight: 700;
	text-transform: uppercase;
}

#menu-362-1 a:hover {
	background: #990000;
	-moz-transition: all 0.5s ease;
	/* WebKit */
	-webkit-transition: all 0.5s ease;
	/* Opera */
	-o-transition: all 0.5s ease;
	/* Standard */
	transition: all 0.5s ease;
}


/* Flexslider */

.flexslider {
	margin: 0 0 2em 0;
}

#action-section {
	float: left;
	color: #FFFFFF;
	overflow: hidden;
	width: 33%;
	height: 224px;
	margin-right: 2%;
}

.action-box {
	height: 100%;
}

.action-image {
	float: right;
	width: 65%;
}

.action-title {
	padding: 5% 5% 0;
}

h2.action-title {
	font-size: 1.8em;
}

.action-description {
	font-size: 1em;
	padding: 0 5%;
}

.action-link {
	padding: 5%;
}

.action-link a {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}

.flex-direction-nav a {
	top: 50%;
}

.flex-control-nav {
	bottom: -2em;
	width: 33%;
	z-index: 1;
}

/* Preface/Action Bar */

.region-preface-first-inner {
	overflow: hidden;
	padding: 1.2em 1.5em;
	width: 98%;
}

#block-block-2 /* Move Florida Forward/Text Alerts */ {
	display: block;
	float: left;
	margin-right: 2%;
	margin-bottom: 0;
	width: 36%;
}

.zone-content-wrapper {
	min-height: 600px;
}

/* Landing Pages */

.node-type-landing-page .logo-img {
	float: none;
	padding: 2% 0;
	text-align: center;
	width: 100%;
}

.node-type-landing-page #zone-content {
	padding: 20px 0;
}

.node-type-landing-page h1.title {
	font-size: 2.5em;
}

/* Footer */

.region-footer-first-inner {
	padding: 0;
}

.footer-column {
	float: left;
	list-style-type: none;
	margin: 2em 3em 4em 0;
	text-align: left;
}

.footer-column li {
	font-size: 0.9em;
	padding: 0;
	margin: 0;
}

.footer-column li a {
	color: #99CCFF;
}
.footer-column li a:hover {
	color: #FFFFFF;
	-moz-transition: all 0.5s ease;
	/* WebKit */
	-webkit-transition: all 0.5s ease;
	/* Opera */
	-o-transition: all 0.5s ease;
	/* Standard */
	transition: all 0.5s ease;
}

.footer-column li.header {
	border-bottom: 1px dashed #CCFFFF;
	font-family: "museo-slab", "Helvetica Neue", arial, Helvetica, sans-serif;
	margin-bottom: 0.5em;
	text-transform: uppercase;
}

.region-footer-second-inner {
	text-align: center;
}

.disclaimer {
	border: 1px solid #FFF;
	color: #FFF;
	display: inline-block;
	font-size: 80%;
	padding: 5px 10px;
	text-align: center;
	text-transform: uppercase;
}

/* 5th Year Timeline Page */

.page-node-26 #zone-content {
	padding: 0;
}

.page-node-26 .region-content-inner {
	padding: 0 1em 1em;
}

/* 2014 Vote Page */

.page-node-260 .opener {
	color: #000;
	font-size: 1.6em;
	margin-bottom: 2em;
}

.page-node-260 .column-1 {
	float: left;
	margin-right: 1%;
	text-align: center;
	width: 32%;
}

.page-node-260 .column-2 {
	float: left;
	margin: 0 1%;
	text-align: center;
	width: 32%;
}

.page-node-260 .column-3 {
	float: left;
	margin-left: 1%;
	text-align: center;
	width: 32%;
}

.page-node-260 .column-50 {
	float: left;
	margin-right: 1%;
	width: 46%;
}